import { contestCandidateColors } from "../../../atoms/election/index.js";
import { resolveContestId } from "../../../utils/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useContestCandidateColors = function useContestCandidateColors(id) {
  const contestId = resolveContestId(id);
  return useTimestampedData(contestCandidateColors(contestId));
};
export default useContestCandidateColors;